Subject: Re: How to get lib64 Linux binaries on amd64 3.1
To: Jesse Peterson <>
From: Matthias Scheler <>
List: netbsd-users
Date: 04/21/2007 11:29:45
On Fri, Apr 20, 2007 at 05:30:49PM -0700, Jesse Peterson wrote:
> Is this to imply that NetBSD/amd64 3.1 can't do Linux x86_64 emulation
> (only NetBSD-current and 4+)?

Yes, the Linux emulation for NetBSD-amd64 has been significantly improved
since the release of NetBSD 3.0. These improvements will be available
in NetBSD 4.0.

You can try out NetBSD 4.0_BETA2 if you need Linux x86_64 binaries under
NetBSD-amd64. NetBSD-current (which is the unstable developer version)
also supports running Linux-i386 binaries under NetBSD-amd64.

	Kind regards

Matthias Scheler